
@media (max-device-width:768px) and (orientation: landscape) {
  html {
   -webkit-text-size-adjust: 100%;
   -ms-text-size-adjust: 100%;
  }
}

.actio 
{
    position: absolute;
    top: 24%;
    left:38%;
    width:20%; 
    height: 16%;
    margin: auto;
    
    border-radius: 20px;
    display:block;
    background-color:#C6DEFB;
    text-align: center;
    padding: 1.5%;
}

label {
    display: block;
    font: .9rem 'Fira Sans', sans-serif;
}

input[type='submit'],
label {
    margin-top: 1rem;
}



*
{
    color:#1A6ACC;
}

img
{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

table, td, th
{
    text-align: center;
    border: 2px solid #00045F;
    border-collapse: collapse;   
    margin:auto; 
}

th{
    background-color: #C6DEFB;
    border: 3px solid #00045F;
    margin:auto;   
 }
input
{
    text-align: center;    
}

.topbar
{
    
    height: auto;
    margin: auto;
    border-radius: 20px;
    display:block;
    background-color:#C6DEFB;
    text-align: center;
    padding: 1.5%;
}

.topbar h2
{
    color: #1A6ACC;
    vertical-align: middle;
}

.navbar
{
    width:100%;
    display:block;
    height:5%;
    text-align: center;
    font-size: 20px;
}

.menu-nav ul li.btn
{
    display: inline-block;
    list-style-type: none;
    
}
.menu-nav ul li.btn a{
    margin: auto;
    color: #1A6ACC;
    background-color:#C6DEFB;
    text-decoration: none;
    padding: 10px;
    border-radius: 10px;
}

.menu-nav ul li.btn:hover a{
    cursor:pointer;
    /*color:#C6DEFB; */
    color: #FFF;
    background-color:#1A6ACC;
    transition: 0.6s all;
}
.container
{
    width:85%; 
    height: auto;
    margin: auto;
}

.titre
{
    text-align: center;
}

#d_hangar, #d_paxs, #d_flights, #d_pils, #d_stats, #d_inscr, #d_coord, #close
{
  width: 100%;
  height: 100%;
  position: relative;
  animation: slidein 0.8s linear;
}

@keyframes slidein {
  from {
    transform: translateX(-100%);
  }

  to {
    transform: translateX(0%);
  }
}

#VAF, #at_F, #ap
{
    text-align: center;
}
#TVAF
{
    width:100%;
}
#Bback
{
    cursor:pointer;
    text-align: center;
}


#coordo
{
    text-align: center;
}
  
